/* ----------------------------------*/
/* eWINGS GENERAL v1.2.0 ------------*/
/* LIVE ENVIRONMENT -----------------*/
/* AUTHOR: eWINGS -------------------*/
/* LAST UPDATE 21/01/2021 ---------- */
/*-----------------------------------*/

/* GENERAL ELEMENTS - LANGUAGE SWITCH */
/* Banner Header */
#layzWeekend {
  text-align: center;
}
div#layzWeekendKorting.ban {
  text-align: center;
  background-color: #226B7A;
}

.item.item-right.item-interface:nth-of-type(2) {
  display: none;
}

/* VIDEO EMBEDD RESPONSIVE */
.non-vid-resp {
  position: relative;
  overflow: hidden;
  max-width: 100%;
}

.non-vid-resp iframe,
.non-vid-resp object,
.non-vid-resp embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* GENERAL ELEMENTS - MAILCHIMP SCRIPT */

#mc_embed_signup form {
  padding: 0 !important;
}
#mc_embed_signup .mc-field-group {
  clear: none !important;
  width: 48% !important;
  padding-right: 2% !important;
  float: left;
}
#mc_embed_signup .button {
  background-color: transparent !important;
  border-radius: 0 !important;
  padding: 10px 40px !important;
  line-height: unset !important;
  height: unset !important;
}

/* CMS - HEADER */
.switcher-option:hover {
  font-weight: 800;
}

/* CMS - HOMEPAGE */

.cms-home .home-caption {
  display: block;
  position: relative;
  background: rgba(255, 255, 255, 0.95);
  padding: 20px;
  text-align: center;
  width: 80%;
  margin: -4em auto 0;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.5);
}
.cms-home .home-caption .home-caption-title {
  font-weight: 900;
  font-size: 4rem;
}
.cms-home .home-caption .home-caption-text {
  color: #333;
  font-size: 2rem;
}
.cms-home .mini-block .home-caption {
  margin-top: -2.8em;
}
.cms-home .mini-block .home-caption .home-caption-title {
  font-size: 2.3rem;
}
.cms-home .mini-block:first-of-type {
  margin-bottom: 20px;
}
.cms-home .mini-block:first-of-type .home-caption {
  top: 35%;
  bottom: auto;
}
.cms-home a.home-block {
  display: block;
}
.cms-home a.home-block:hover .home-caption-title span.fa {
  display: inline-block;
  transition: ease-in 0.5s;
}
.cms-home .home-block .home-image img {
  min-width: 100%;
}

/* CMS - HOMEPAGE - BLOG */
.cms-home .post-list-wrapper.blog-widget-recent:not(.blog-widget-recent-masonry) .post-holder {width: 31.2%;}
.cms-home .post-list-wrapper.blog-widget-recent:not(.blog-widget-recent-masonry) .post-holder:nth-child(2n+1) {clear: none;}
.cms-home .blog-widget-recent .post-list {margin-bottom: 20px;}

/* CMS - KLANTENSERVICE */

.service-item {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
  text-align: center;
  padding: 30px 10px;
}
.service-item-title {
  margin-top: 10px;
  font-weight: 700;
}
.contact-options .contact-icon {
  float: left;
  margin-right: 15px;
}
.contact-options .contact-icon span {
  line-height: 1.5em;
}
.cms-page-view .heading {
  margin-top: 3%;
}

/* CMS - MERKEN-PAGINA */

.cms-merken .owl-wrapper,
.cms-marke .owl-wrapper,
.cms-marques .owl-wrapper {
  width: 100% !important;
  transition: none !important;
  transform: none !important;
}
.cms-merken .owl-carousel .owl-item,
.cms-marke .owl-carousel .owl-item,
.cms-marques .owl-carousel .owl-item {
  width: 25% !important;
}
.cms-merken .owl-carousel .owl-item .item,
.cms-marke .owl-carousel .owl-item .item,
.cms-marques .owl-carousel .owl-item .item {
  padding-top: 40px;
  padding-bottom: 40px;
}
.cms-merken .owl-controls,
.cms-marke .owl-controls,
.cms-marques .owl-controls {
  display: none !important;
}

/* CATEGORY PAGE - CAP */

.catalog-category-view .product-item-name,
.catalog-category-view .product.name a {
  font-weight: 700;
}
.catalog-category-view .action.primary {
  background-color: #fff;
  font-weight: 700;
}
.product-item .price-box .price,
.product-items .item .price-box .price {
  font-size: 1.8rem;
}
.catalog-category-view .sidebar .block .block-title strong {
  font-weight: 900;
}
.catalog-category-view .product-item-name {
  hyphens: inherit;
}
.catalog-category-view .category-description {
  margin-top: 60px;
}

.slick-track .product-item .price-box .price {font-size: 1.5rem;}
.slick-track a.product-item-link {font-size: 1.3rem;}
.catalog-product-view .slick-dots li button:before {background: #333; content: " "; border-radius: 50%; width: 12px; height: 12px;}

/* PRODUCT PAGE - PDP */

.catalog-product-view .product-lower-primary-column {
  clear: left;
}
.catalog-product-view .product-info-main .price-box .price-wrapper .price,
.catalog-product-view .product-options-bottom .price-box .price-wrapper .price {
  font-weight: 900;
}
.catalog-product-view .product.data.items.style1 .item.title > .switch strong {
  font-weight: 900;
  font-size: 1.6em;
}
.catalog-product-view .product-social-links {
  display: block;
}

.catalog-product-view .product-social-links .addto-links {
  display: none;
}

.catalog-product-view .product-info-main .box-tocart .field.qty {
  float: left;
  padding-left: 0;
  padding-right: 10px;
}
.catalog-product-view .product-info-custom-stock-message {
  width: 100%;
}
.catalog-product-view .product-info-custom-stock-message span {
  margin-right: 10px;
  padding-left: 20px;
}
.catalog-product-view .product-info-custom-stock-message span.in-stock {
  padding-left: 20px;
  background-image: url(/pub/media/wysiwyg/assets/checked.png);
  background-repeat: no-repeat;
}
.catalog-product-view .product-info-custom-stock-message span.no-stock {
  padding-left: 20px;
  background-image: url(/pub/media/wysiwyg/assets/cancel.png);
  background-repeat: no-repeat;
}
.catalog-product-view .product-info-stock-sku .stock {
    display: none;
}
.catalog-product-view .product-info-stock-sku .sku {
    margin-bottom: 10px;
}
.legend.review-legend {
  font-size: 1em;
}

/* Gift Card */
.catalog-product-view .mp-giftcard-preview {display: none;}
.catalog-product-view .giftcard-information-delivery-content.fieldset {margin-bottom: 0;}

#amrelated-block-4 button.action.tocart.primary {width: 100px; font-size: 1rem;}


/* AMASTY LANDING PAGE */

.amasty-xlanding-page-view .amasty-xlanding-bottom-description {
  margin-top: 60px;
}

/* FOOTER - TOP */

.footer-top .item.item-left {
  margin: 0;
  width: 100%;
}
.footer-top .footer-top-block {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
  padding: 30px;
  overflow: auto;
}
.footer-top .usps .usp-block {
  width: 48%;
  padding-right: 2%;
  float: left;
  margin: 10px 0;
}
.footer-top .usps .usp-block .usp-icon {
  float: left;
  margin-right: 10px;
}
.footer-top .usps .usp-block .usp-caption {
  font-size: 0.9em;
  height: 3em;
}
.footer-top-block.newsletter-block p {
  font-style: italic;
}

/* FOOTER - PRIMARY */

.footer-primary span.ic.fa.fa-angle-right {
  padding-right: 10px;
}
.footer-primary .service a {
  border: 2px solid #333;
  padding: 10px 20px;
  font-weight: 700;
  display: inline-block;
}

/* FOOTER - PAY ICONS EN COPYRIGHT */

.footer-bottom .item.item-left {
  display: none;
}
.footer-bottom .item.item-right {
  width: 100%;
  margin: 0;
}
.footer-bottom .copyright {
  line-height: 30px;
}
.footer-bottom .pay-icons {
  margin-bottom: 0;
}
.footer-bottom .pay-icons li {
  float: left;
  padding: 4px;
  margin: 0 2px;
  background-color: #fff;
  border-radius: 5px;
}
.footer-bottom .item .pay-icons img {
  height: 30px;
}

/* SEARCH BLOCK */

.block-search {z-index: 50 !important;}

.clerk-livesearch-title {
  background: #333;
  color: #fff;
  text-transform: initial;
  font-weight: 700;
}
.clerk-live-cta-button {
  border-radius: 0;
}
.clerk-live-product-price {
  font-weight: 700;
}

/* CLERK STYLING - SEARCH */

.clerk-product-price {
  font-weight: 700;
}
.clerk-cta-button {
  border-radius: 0;
}

/* CLERK STYLING - SLIDERS */

h2.clerk-slider-title {
  font-weight: 900;
  font-size: 1.6em;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e5e5e5;
}
.catalog-category-view h2.clerk-slider-title {
  font-weight: 900;
  color: #333;
  font-size: 1.6em;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e5e5e5;
}
.clerk-product-name {
  height: 5em;
}
.catalog-product-view .clerk-product {
  width: calc(50% - 10px);
}
.clerk-product:hover {
  z-index: 2;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -moz-transition: box-shadow 0.4s ease-out;
  border-color: transparent;
}

/* CART */

.cart-container strong.summary.title {padding-top: 20px;}
.cart-container .cart-summary tbody {display: flex; flex-direction: column;}
.cart-container .cart-summary tbody tr th {float: left; max-width: 70%;}
.cart-container .cart-summary tbody tr td {float: right;}
.cart-container .cart-summary tr.grand.totals.incl {order: 2; font-size: 1.7rem;}
.cart-container #block-discount {margin-left: 0; width: 100%; margin: 15px 0; width: 100%;}
.cart-container .product-catalog-attribute span.label {display: none;}
.cart-container .product-item-name>a {font-weight: 700;}
.cart-container .product-catalog-attribute {background-color: #F5F5F5; padding: 10px; margin-top: 10px;}
.cart-container span.in-stock {padding-left: 20px; background-image: url(/pub/media/wysiwyg/assets/checked.png); background-repeat: no-repeat;}
.cart-container  span.no-stock {padding-left: 20px; background-image: url(/pub/media/wysiwyg/assets/cancel.png); background-repeat: no-repeat;}
.onestepcheckout-index-index .opc-block-summary .table-totals tbody {display: flex; flex-direction: column;}
.onestepcheckout-index-index .opc-block-summary .table-totals tbody tr th {float: left; max-width: 70%;}
.onestepcheckout-index-index .opc-block-summary .table-totals tbody tr td {float: right;}
.onestepcheckout-index-index .opc-block-summary .table-totals tr.grand.totals.incl {order: 2; font-size: 2rem;}
.onestepcheckout-index-index .opc-block-summary .table-totals tr.grand.totals.incl strong {font-weight: 700;}
.onestepcheckout-index-index .opc-block-summary .table-totals tr.grand.totals.excl {font-size: 16px;}
.onestepcheckout-index-index .opc-block-summary .table-totals tr.shipping th.mark {text-align: left;}
.onestepcheckout-index-index .opc-block-summary .grand.incl + .grand.excl .mark strong,
.onestepcheckout-index-index .opc-block-summary .grand.incl + .grand.excl .amount strong {font-weight: 400 !important; text-transform: inherit !important; font-size: 16px !important;}


/* M2 NATIVE CHECKOUT */

.opc-wrapper .fieldset > .field > .label {
  text-align: left !important;
}
.checkout-payment-method .payment-option-title .action-toggle {
  color: #333;
}
.content.minicart-items {
  display: block !important;
}
.opc-block-summary .items-in-cart > .title:after,
.opc-block-summary .items-in-cart > .title::after {
  display: none !important;
}

/* MAGEPLAZA ONE STEP CHECKOUT */

.onestepcheckout-index-index #maincontent {
  max-width: 1380px;
  margin: 0 auto;
}
.onestepcheckout-index-index #checkout-review-table th.a-center {
  text-align: left;
}
.onestepcheckout-index-index .opc-block-summary .table-totals tbody .amount,
.opc-block-summary .table-totals tfoot .amount {
  padding-right: 4px;
}
.onestepcheckout-index-index .checkout-agreement span {
  color: #000;
}
.onestepcheckout-index-index .opc-wrapper .step-title {
  border-bottom: none;
}
.onestepcheckout-index-index .field.choice.col-mp {
  padding: 0 20px;
}
.onestepcheckout-index-index #checkout-step-shipping button {
  margin: 0 20px 10px;
}
.onestepcheckout-index-index table.data.table.table-totals {
  margin-top: 20px;
}
.onestepcheckout-index-index
  .opc-block-summary
  .grand.incl
  + .grand.excl
  .mark
  strong,
.onestepcheckout-index-index
  .opc-block-summary
  .grand.incl
  + .grand.excl
  .amount
  strong {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
}
.onestepcheckout-index-index .opc-block-summary .table-totals tbody .amount,
.onestepcheckout-index-index .opc-block-summary .table-totals tfoot .amount {
  padding-right: 4px;
}
.onestepcheckout-index-index .opc-block-summary .table-totals .grand .mark {
  padding-right: 10px !important;
}
.onestepcheckout-index-index .page-title-wrapper {
  margin-top: 20px !important;
  margin-bottom: 0 !important;
}
.onestepcheckout-index-index #opc-new-shipping-address .field label.label {
  width: 100%;
  text-align: left;
  padding-right: 0;
  padding-bottom: 5px;
}
.onestepcheckout-index-index #opc-new-shipping-address .field legend.label {
  width: 100%;
  text-align: left;
  padding-right: 0;
  padding-bottom: 5px;
}
.onestepcheckout-index-index .opc-wrapper .form-login,
.opc-wrapper .form-shipping-address {
  margin: 0 auto;
}
.onestepcheckout-index-index form fieldset#customer-email-fieldset {
  padding: 0 10px;
}
.onestepcheckout-index-index
  form
  #customer-email-fieldset
  .field:nth-of-type(2)
  .control {
  margin: 20px 0;
}
.onestepcheckout-index-index
  .opc-wrapper
  .fieldset
  > .field.required
  > label:after,
.onestepcheckout-index-index
  .opc-wrapper
  .fieldset
  > .field._required
  > label:after {
  margin-left: inherit;
  position: inherit;
  top: inherit;
}

.onestepcheckout-index-index .opc-wrapper .create-account-block {
  display: none !important;
}


.checkout_index_index.onestepcheckout-index-index .checkout-agreement.field.choice.required::before {
	display: none !important;
}

.checkout-agreement.field.choice.required {
	font-size: 80%;
}

/* MEDIA QUERIES - iPad Pro landscape and similar */

@media (max-width: 1366px) {
}

/* MEDIA QUERIES - iPro Portrait, iPad landscape and similar */

@media (max-width: 1024px) {
  .cms-home .home-caption .home-caption-title {
    font-size: 2.6rem;
  }
  .cms-home .home-caption .home-caption-text {
    color: #333;
    font-size: 1.6rem;
  }
  .cms-home .mini-block .home-caption .home-caption-title {
    font-size: 1.6rem;
  }
  .cms-home .mini-block .home-caption {
    margin-top: -1.8em;
  }
  .catalog-category-view .clerk-slider li {
    width: calc(33% - 10px);
  }
  .catalog-product-view .clerk-slider li {
    width: calc(50% - 10px);
  }
  .catalog-product-view .product.description h3 {
    font-size: 2rem;
  }
  .catalog-product-view .product-info-main .page-title-wrapper .page-title {
    font-size: 2.8rem;
    line-height: 3rem;
  }
}

/* MEDIA QUERIES - iPad portrait and similar */

@media (max-width: 959px) {
  .header-top-container {
    width: 720px;
    margin: 0 auto;
  }
  .header-container .header-top .item:not(.item-interface) {
    display: block;
  }
  .header-container #lang-switcher-wrapper-regular {
    display: block;
    float: right;
  }
  .header-container #lang-switcher-wrapper-mobile {
    display: none;
  }
  .header-top-container .right-column .item.item-right:nth-of-type(2) {
    width: 100%;
    margin: 0;
  }
  .header-top-container .right-column .header-bijpassing {
    width: auto;
  }
  .header-top-container .right-column #lang-switcher-wrapper-regular {
    width: auto;
  }
  .item.item-right .copyright.pull-left {
    text-align: center;
    width: 100%;
  }
  .footer-container .grid12-3 {
    width: 46%;
    min-height: 275px;
  }
  .footer-container .item.item-left {
    width: 100%;
    margin: 0;
  }
  .footer-container .item.item-right {
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .page-with-filter .filter-options-title {
    font-size: 14px;
  }
  .product-view .product-primary-column {
    min-height: 400px;
  }
  .product-view .box-tocart .fieldset .actions {
    width: 60%;
  }
  .catalog-product-view .clerk-slider li {
    width: calc(100% - 10px);
  }
  .catalog-product-view .product.description h3 {
    font-size: 2rem;
  }
  .catalog-product-view .product-info-main .page-title-wrapper .page-title {
    font-size: 2.8rem;
    line-height: 3rem;
  }
  .product-info-main .box-tocart,
  .product-options-bottom .box-tocart {
    display: block;
  }
  .col-md-6 .col-md-6.no-margin {
    width: 50%;
    float: left;
  }
  .cms-home .page-title-wrapper {
    margin-top: 50px;
  }
  .cms-home .clerk-slider li {
    width: calc(33% - 10px);
  }
}
/* Mijn account/form */
.login-container label.label {
  text-align: left !important;
  margin-bottom: 15px !important;
}
#login-form .fieldset > .field.choice:before {
  width: 0 !important;
  padding: 0;
}
.login-container .fieldset:after,
#login-form .actions-toolbar {
  margin-left: 0 !important;
}
.login-container .fieldset > .field.choice:before,
.fieldset > .field.no-label:before {
  width: 0px;
}
.login-container .fieldset > .field:not(.choice) > .label {
  text-align: left !important;
  width: 100%;
  margin-bottom: 5px;
  box-sizing: border-box;
}
.login-container .column:not(.sidebar-additional) form .actions-toolbar {
  margin-left: 0px !important;
}
.login-container a.action.back span {
  margin-right: 190px;
}
/* producten vergelijken */
.columns .sidebar-additional {
  display: none;
}
/* uw winkelwagen */
#minicart-content-wrapper .minicart-items-wrapper {
  max-height: 420px !important;
}
.minicart-items .product-item-pricing .label {
  display: inline-block;
  width: 7rem !important;
}


/* MEDIA QUERIES - Small tablets and similar */

@media (max-width: 767px) {
  .header-top-container {
    width: 100%;
  }
.cms-home .post-list-wrapper.blog-widget-recent:not(.blog-widget-recent-masonry) .post-holder {width: auto;}

}

/* MEDIA QUERIES - Mobile phones */

@media (max-width: 390px) {
  .header-top-container {
    width: 345px;
    margin: 0 auto;
  }
  .col-md-6 .col-md-6.no-margin {
    width: 100%;
    float: left;
    margin-bottom: 20px !important;
  }
  .row {
    width: 98%;
    margin: auto;
  }
  .cms-home .clerk-slider li {
    width: calc(100% - 10px);
  }
  .catalog-category-view .clerk-slider li {
    width: calc(100% - 10px);
  }
  .catalog-product-view .clerk-slider li {
    width: calc(100% - 10px);
  }
  .footer-top .usps .usp-block {
    width: 100%;
    margin-right: 0;
  }
}
